function ItemExtra(xml) {
    this.id               = xml.attr('extra_id');
    this.itemExtraName  = xml.children('item_extra_name').text();
    this.itemExtraPrice = xml.children('item_extra_price').text();
};
